@media only screen and (max-width: 1366px) {
* {
	/* -webkit-appearance: none;*/
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.wrapper-big {
	max-width: 1000px;
}
.home_slider {
	height: 750px;
}
.home_slider img {
	height: 750px;
}
.box_inner {
	width: 235px;
}
.box_inner h3 {
	font-size: 28px;
	margin: -45px 0px 20px;
}
.free_website_image {
	float: left;
	margin: 0px;
	width: 49%;
}
.free_website_text {
	float: left;
	margin: 30px 0px 0px 10px;
	width: 42%;
}
.browse_for_venue ul {
	width: 1000px;
}
.browse_for_venue ul > li > a > img {
	float: left;
	height: 334px;
}
.browse_for_venue ul li .box_hover > span {
	height: 334px;
}
/*-------------------------- venue search list page start  -----------------------------------*/

.wrapper-big-content {
	width: 1000px;
}
.left_content {
	width: 30%;
}
.right_content {
	width: 68%;
}
.category_view .accordion .menu_body .category_list {
	width: 80%;
	padding: 10%;
}
.toolbar strong {
	margin: 5px 15px;
}
.filter_view {
	margin: 0px 0px 15px;
	width: 57%;
}
.filter_select_box {
	margin: 0px 0px 0px 20px;
	max-width: 190px;
}
.spotlight_Banners li {
	width: 31%;
}
.spotlight_Banners ul li img {
	width: 100%;
}
.product_view {
	margin: 30px 0px 10px;
	width: 100%;
}
.product_view > ul > li {
	max-height: 100%;
}
.product_image {
	width: 50%;
}
.gallery .stage {
	height: 228px;
}
.gallery .stage ul li img {
	max-height: 100%;
	max-width: 100%;
}
.product_text {
	float: right;
	width: 44%;
}
.left_product_text {
	width: 100%;
}
.rigth_product_text {
	width: 100%;
	margin: 23px 0px;
}
.similar_view {
	margin: 29px 0px;
}
/*------------------------------------ venue search grid page start ----------------------------------------*/


.product_view.grid > ul > li {
	width: 46%;
}
.product_view.grid .product_image ul li img {
	height: 150px;
}
/*------------------------------------ guest list page start ----------------------------------------*/

.couple_choice {
	margin: -25px 15px 0px 0px;
}
/*------------------------------------ my suppliers list start ----------------------------------------*/

.product_view.grid .gallery .stage {
	height: 150px;
}
.state_view .filter_select_box {
	margin: 0px 0px 10px 16px;
}
/******** mysupplies-new css ******/
.full_category_div .spotlight_Banners li {
	margin: 0 0 0 20px;
}
.full_category_div .spotlight_Banners li.frst-bannrs {
	margin-left: 0;
}
.margn-lft {
	margin-right: 30px;
}
.product_view.grid.product_view_di li {
	margin-right: 0;
}
.product_view_di li .product_text {
	width: 51%;
	padding: 5px 0 5px 0 !important
}
.left_product_text p {
	font-size: 17px;
}
.product_view_di li .product_text .rigth_product_text {
	width: 32%;
}
.product_view_di li .product_text .left_product_text {
	width: 62%;
}
.product_view_di .rigth_product_text a {
	font-size: 16px;
}
.remove-div {
	top: 40px;
	left: -79px;
}
/*#pollSlider-button2 {
        background: url("../images/blue-arrow.png") no-repeat scroll center center #fff !important;
    }
    #pollSlider-button, #pollSlider-button2, #pollSlider-button24, #pollSlider-button25, #pollSlider-button26 {
        background: url("../images/white-arrow.png") no-repeat scroll center center #08cece;
        cursor: pointer;
        height: 50px;
        left: 0;
        position: absolute;
        top: 140px;
        width: 50px;
    }
    .pollSlider2 {
        top: 11px;
    }*/
    /******* venue search v7 new css *******/
.middle.middle-venue-search .right_content {
	width: 52%;
}
.middle.middle-venue-search .left_content {
	width: 47%;
}
.middle.middle-venue-search .wrapper-big-content {
	width: 100% !important;
}
.middle.middle-venue-search .product_view.grid > ul > li:first-child {
	margin: 0px 0 10px 21px !important;
}
/*.middle.middle-venue-search .left_content{margin-top:10px;}*/
.middle.middle-venue-search .product_view.grid > ul > li {
	margin: 0px 0 10px 20px;
}
.product_view.grid .mrgn-less {
	margin-left: 22px !important;
}
.add_view.add_view1, .product_view.grid .add_view {
	margin: 10px 0 !important;
}
.middle.middle-venue-search .product_view.grid > ul .add_view {
	margin: 0 0 10px !important;
	border-radius: 0;
}
.middle.middle-venue-search .product_view .product_text {/* width:100%; */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.middle.middle-venue-search .product_view .product_image { /* width:100%; */
}
/******* blog page css *********/
.middle_bg.blog-main-div .srch-lft-div .search_bg {
	width: 251px;
}
.middle_bg.blog-main-div .accordion_2 .category_list {
	box-sizing: border-box;
	padding: 17px;
	width: 100%;
}
.middle_bg.blog-main-div .product_view .rigth_product_text {
	margin: 0;
	width: 30%;
}
.view-tags-div {
	width: 44.5%;
}
.servece_area.tags-line {
	margin: 0;
	width: 70%;
}
.middle_bg.blog-main-div .product_text {
	width: 46%;
	padding: 10px;
}
.servece_area.tags-line strong, .servece_area.tags-line li {
	font-size: 14px;
}
.middle.middle-venue-search .product_view ul > li {
	margin-left: 5px;
}
.middle.middle-venue-search .product_view .rigth_product_text ul li {
	width: 50%;
	text-align: center;
}
.middle.middle-venue-search .product_view .rigth_product_text {
	text-align: left;
}
.middle.middle-venue-search .product_view > ul > li.add_view {
	margin-left: 5px !important;
}
.middle.middle-venue-search .product_view ul > li {
	border-radius: 0 0 10px 10px;
}
.mrgn-less {
	margin-left: 5px !important;
}
.middle.middle-venue-search .product_view.grid .rigth_product_text ul li {
	width: 100%;
}
.middle.middle-venue-search .product_view.grid .rigth_product_text ul li.compare_view {
	width: 98.4%;
}
.middle.middle-venue-search .middle_bg {
	overflow: hidden;
}
/******** blog-inner-main css **********/
    /*.blog-inner-main .left_content{width:326px;} */
    /*.middle_bg.blog-inner-main .srch-lft-div .search_bg{width:278px;} */
}
@media only screen and (max-width:900px) {
#pollSlider-button2 {
	background: url("../images/blue-arrow.png") no-repeat scroll center center #fff !important;
}
#pollSlider-button, #pollSlider-button2, #pollSlider-button24, #pollSlider-button25, #pollSlider-button26 {
	background: url("../images/white-arrow.png") no-repeat scroll center center #08cece;
	cursor: pointer;
	height: 50px;
	left: 0;
	position: absolute;
	top: 140px;
	width: 50px;
}
.pollSlider2 {
	top: 11px;
}
.color-box-div.color-box-div1 {
	display: none;
}
.pollSlider2, .pollSlider.pollSlider-new1, .pollSlider3, .pollSlider4, .pollSlider5 {
	left: 52px !important;
	width: 126px;
}
.pollSlider, .pollSlider2, .pollSlider3, .pollSlider4, .pollSlider5 {
	cursor: pointer;
	height: 100%;
	left: 0px;
	margin-left: -200px;
	position: absolute;
	width: 200px;
}
.pollSlider3 {
	z-index: 9999;
	top: 2px;
}
.pollSlider4 {
	top: 5px;
}
.pollSlider5 {
	top: 1px;
}
.font-style .font-sz {
	width: 55.7%;
}
/************ venue search css *************/

.middle.middle-venue-search .product_view.grid > ul > li {
	margin: 0px 0 10px 15px !important;
}
.middle.middle-venue-search .product_view.grid > ul > li:first-child {
	margin: 0px 0 10px 15px !important;
}
.mrgn-less {
	margin-left: 5px !important;
}
.video-photo-popup-div {
	width: 100%;
}
.video-photo-popup .rght-popup .popup-form input[type="text"] {
	width: 347px;
}
.video-photo-popup .rght-popup .popup-form label {
	width: 80px;
}
}
@media only screen and (max-width: 980px) {
* {
	/*-webkit-appearance: none;*/
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.wrapper, .wrapper-big {
	width: 750px;
}
/*.fb-comments,.fb-comments iframe{width: 100%;} */
.accordion-new.filter-data .main-accordion .location li {
	width: auto;
	padding: 0 13px;
}
.header_bg .header_fixed, .smaller, .header_fixed.smaller {
	height: 89px;
}
.header_left {
	width: 165px;
}
.accordion-new1 .main-accordion .location.location_states ul li {
	padding: 0 0 0 45px;
}
.header_left .logo a {
	padding: 13px 0px;
}
.home_slider {
	height: 520px;
}
.home_slider img {
	height: 520px;
}
.header_right {
	width: 74%;
	padding: 12px 0px;
}
.right_regester ul li a {
	font-size: 14px;
	margin: 15px 0px 15px 3px;
	padding: 5px 10px;
}
.pin_search {
	margin: -250px auto 0px;
	width: 650px;
	padding: 10px;
}
.pin_search_frm input[type="text"] {
	font-size: 12px;
	padding: 10px 10px;
	width: 120px;
}
.pin_search_frm .sbHolder {
	width: 160px;
	height: 35px;
	font-size: 13px;
	margin-left: 5px;
}
.pin_search_frm .sbOptions {
	width: 130px;
}
.pin_search_frm .sbSelector {
	width: 142px;
	height: 35px;
	line-height: 35px;
}
.pin_search_frm .sbToggle {
	height: 20px;
	padding: 10px 3px 0px;
	width: 20px;
}
.pin_search_frm input[type="submit"] {
	font-size: 13px;
	height: 40px;
	margin: 0px 0px 0px 5px;
	padding: 8px;
	text-align: center;
	width: 160px;
}
.sroll_down_plan_wedding {
	margin: 10px 0px;
}
.box_inner {
	display: inline-block;
	float: none;
	margin: 0px 20px 35px;
	vertical-align: top;
	width: 325px;
}
.box_inner:last-child {
	margin: 0px 20px 35px;
}
.box_inner h3 {
	font-size: 34px;
	margin: -50px 0px 20px;
}
.inner_planning_tools ul li {
	margin: 15px 20px;
	max-width: 100px;
}
.inner_planning_tools ul li a img {
	width: 100px;
}
.inner_planning_tools ul li span {
	font-size: 18px;
}
.free_website_image {
	float: left;
	margin: 0px;
	width: 51%;
}
.free_website_text {
	float: right;
	margin: 0px;
	width: 49%;
}
.free_website_text h2 {
	font-size: 40px;
}
.free_website_text h3 {
	font-size: 24px;
	margin: 10px 0px;
}
.free_website_text p {
	font-size: 18px;
	margin: 5px 0px 15px;
}
.free_website_text ul li a {
	width: 165px;
}
.find_your_supplier {
	margin: -30px 0px 0px;
}
.inner_find_your_supplier {
	margin: 40px 0px;
}
.browse_for_venue ul {
	margin: 0px 30px 15px 60px;
	width: 660px;
}
.newsletter_inner img {
	float: left;
	margin: 0;
	width: 15%;
}
.newsletter_inner h3 {
	font-size: 22px;
	margin: 24px 20px 25px;
}
.newsletter_inner input[type="text"] {
	margin: 35px 0px 24px;
	width: 200px;
}
.newsletter_inner input[type="submit"] {
	margin: 35px 0px 24px 5px;
	width: 115px;
}
.footer_box > img {
	margin: 0px 0px 30px 20px;
}
/*-------------------------- venue search list page start  -----------------------------------*/

.wrapper-big-content {
	width: 750px;
}
.category_view .accordion .menu_head {
	font-size: 14px;
	font-weight: bold;
}
.filter_view {
	margin: 15px 0px;
	width: 100%;
}
.filter_select_box {
	margin: 0px 0px 0px 15px;
	max-width: 100%;
}
.filter_view .sbHolder {
	width: 85px;
}
.filter_view .sbSelector {
	width: 86px;
}
.filter_view .sbOptions {
	width: 81px;
}
.product_view > ul > li {
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
.spotlight_Banners li {
	margin: 0px 10px;
}
.product_image {
	width: 100%;
}
.gallery .stage ul {
	height: 200px;
}
.product_text {
	padding: 4%;
	width: 92%;
}
.category_view .accordion .menu_body ul li input[type="radio"]:checked + label:before {
	font-size: 22px;
	line-height: 12px;
}
.category_view .accordion .menu_body ul li label:before {
	padding: 0px 0px 2px 2px;
}
.category_view .accordion .menu_body ul li label {
	font-size: 15px;
	margin: 0px 0px 0px 30px;
}
.left_product_text {
	width: 65%;
}
.rigth_product_text {
	margin: 18px 0px;
	width: 35%;
}
.gallery .stage {
	height: 200px;
}
.gallery .stage ul li a {
	display: inline-block;
	width: 100%;
}
.gallery .stage ul li img {
	max-height: 220px;
}
.product_image ul li a img {
	max-height: 220px;
}
.similar_view {
	margin: 19px 0px;
}
/*------------------------------------ venue search grid page start ----------------------------------------*/


.product_view.grid > ul > li {
	margin: 0px 5px 10px;
	width: 47%;
}
.product_view.grid .gallery .stage {
	height: 160px;
}
.product_view.grid .product_text {
	padding: 6%;
	width: 88%;
}
.product_view.grid .product_image ul li img {
	height: 160px;
}
.product_view.grid .rigth_product_text ul li {
	width: 99%;
}
.product_view.grid .rigth_product_text ul .compare_view > a {
	width: 99%;
}
.product_view.grid .rigth_product_text ul li a {
	width: 99.5%;
}
.left_product_text p {
	font-size: 16px;
	/*font-weight: normal; */
	line-height: 18px;
}
/*------------------------------------ venue detail page start ----------------------------------------*/

.product_detail > span {
	margin: 20px 25px 0px 0px;
	width: 48%;
}
.product_detail > ul {
	width: 48%;
}
.product_detail > ul li {
	padding: 0px 5px 0px 3px;
}
.social_view {
	padding: 10px 10px 6px;
	width: 46%;
}
.social_view ul li {
	display: inline-block;
	margin: 0px 4px 0px 0px;
}
.more_view {
	width: 100%;
	margin: 15px 0px 5px 0px;
}
.request_info_pack {
	width: 100%;
}
.social_menu ul {
	width: 750px;
}
#nav li {
	margin: 0px;
	padding: 3px 8px;
}
#nav li a {
	font-size: 14px;
}
#slide1, #slide2, #slide3, #slide4, #slide6, #slide7 {
	padding: 35px 0px;
}
.product_detail_about ul {
	width: 165px;
}
.about_detail_view ul li {
	width: 27%;
}
.about_detail_view ul li img {
	float: left;
	width: 100%;
}
.product_detail_view h3, .faq_view h3, .photo_video_view h3, .request_info_pack h3 {
	font-size: 22px;
}
.about_detail_view > p {
	font-size: 16px;
	margin: 15px 0px 20px;
}
.phooto_video_slider span {
	margin: 0px 0px 4px;
	width: 96%;
}
.phooto_video_slider .owl-page span {
	width: auto;
}
.special_view {
	width: 58%;
}
.map_view iframe {
	height: 300px;
}
.left_review {
	margin: 20px 25px 0px 0px;
}
.star_reviews {
	width: 260px;
}
.star_reviews ul {
	max-width: 120px;
}
.star_reviews ul li img {
	width: 60%;
}
.review_list_text > p, .comment_text > p {
	width: 100%;
	font-size: 16px;
}
.comment_bg {
	width: 94%;
}
.comment_text {
	width: 84%;
}
.req_pack_view > h2 {
	font-size: 26px;
	margin: 0px 15px;
}
.req_pack_view > h2 span {
	font-size: 30px;
	line-height: 18px;
}
.request_info_contact {
	margin: 40px 0px 0px;
}
.ripack_col input[type="text"], .ripack_col input[type="email"], .ripack_col input[type="tel"] {
	width: 88%;
	font-size: 13px;
}
.ripack_col input.eventdate[type="text"] {
	width: 70%;
}
.full_col textarea {
	font-size: 14px;
	width: 94%;
}
.faq_view .accordion .menu_head {
	float: left;
	font-size: 18px;
}
.faq_list p {
	font-size: 16px;
}
/*------------------------------------ venue detail search results page start ----------------------------------------*/

.right_seacrh_view {
	width: 500px;
}
/*------------------------------------ dashbord page start ----------------------------------------*/

.dashbord_image {
	width: 100%;
}
.dashbord_detail {
	width: 100%;
	margin: 10px 0px;
}
.dashbord_detail ul li {
	margin: 5px 22px;
	max-width: 75px;
}
.section_1, .section_2 {
	margin: 0px;
}
.section_text {
	width: 55%;
}
#slide3 .section_1, #slide4 .section_2 {
	padding: 20px 0px;
}
#slide6 .section_2 {
	margin: -40px 0px 0px;
}
.my_account_view .ripack_col input.eventdate[type="text"] {
	background: url(../images/date_icon1.png) no-repeat scroll 97% -2px #f6f6f6;
	width: 85.5%;
}
/*------------------------------------ guest list page start ----------------------------------------*/

.search_view {
	width: 47%;
}
.guest_list_menu .rmm .rmm-main-list > li {
	padding: 8px 7px;
}
.wedding_plan ul li {
	padding: 0px 8px 0px 5px;
}
.wedding_plan .search_view {
	width: 44%;
}
.left_product_text span {
	display: inline-block;
	font-weight: 300;
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.footable > thead > tr > th:first-child {
	width: 70% !important;
}
.product_view.grid > ul > li {
	float: left;
}
/*------------------------------------ my suppliers list start ----------------------------------------*/

.search_supplier {
	margin: 0px;
	width: 45%;
}
.search_supplier a {
	margin: 7px 0px 0px;
}
.couple_choice {
	margin: -45px 15px 5px 0px;
}
.state_view .filter_select_box {
	margin: 0px 0px 10px 16px;
}
.servece_area {
	margin: 5px 0px 0px 3px;
}
.product_view > h5 {
	font-size: 18px;
	margin: 20px 0px 25px;
	padding: 15px 8%;
	width: 84%;
}
.product_view > h5 br {
	display: none;
}
/*------------------------------------ To Do list start ----------------------------------------*/
.wedding_list {
	width: 85%;
}
.add_event {
	margin: 8px 15px;
}
.search_view .couple_choice {
	margin: -30px 15px 5px 0px;
}
.list_of_wedding .panel {
	padding: 15px 3%;
	width: 94%;
}
.list_of_wedding ul {
	width: 21%;
}
/*----------- website v1 Hitesh mandali starts --------------*/
    /*.wedding_detail .downlod_invite {
      margin:10px 0 0 24px;
    } */
.page_content_top {
	padding: 20px 0 20px 0;
}
/* .page_content_top span {
      padding: 30px 0 0;
    } */

.v1_our_bridal_party {
	padding: 20px 0 0;
}
.v1_our_bridal_party_list {
	padding: 30px 0 0;
}
.v1_our_bridal_party_list ul li {
	vertical-align: top;
	width: 177px;
}
.v1_aboot, .v1_event_location, .v1_gallery, .v1_contact {
	padding: 20px 0 20px 0 !important;
}
.v1_aboot span, .v1_contact form {
	padding: 30px 0 0;
}
.v1_gallery ul, .v1_event_address {
	margin: 30px 0 0;
}
.v1_event_address span a {
	width: 157px;
}
.v1_gallery ul li {
	min-width: 173px;
	min-height: 173px;
	width: 173px;
}
.v1_gallery ul li img {
	max-height: 173px;
	max-width: 173px;
}
.v1_contact .form_left, .v1_contact .form_right {
	width: 371px;
}
.v1_contact form input[type="text"], .v1_contact form input[type="email"], .v1_contact form textArea {
	width: 156px;
}
.v1_contact form textArea {
	width: 348px;
}
.v1_contact form input[type="submit"] {
	width: 370px;
}
.v1_footer .v1_footer_left {
	width: 52%;
}
.v1_footer .v1_footer_left p {
	width: 240px;
	word-wrap: break-word;
}
/******** budget dashboard css ******/
.main-panel-div .main-panel .footable tr td:first-child {
	width: 45%;
}
.main-panel i.t-head, .main-panel td:first-child i {
	font-size: 14px;
}
.main-panel-div .main-panel .footable tr td:nth-child(2) {
	width: 18%;
}
/**** guest-list css ****/
.wedding-gst-div th {
	width: auto;
}
/****** my suppliersv2-new css *******/
.full_category_div .spotlight_Banners li {
	margin: 0 0 0 14px;
}
.product_view_di .product_text {
	width: 98% !important;
}
.remove-div {
	left: -105px;
}
.product_view_di .product_text .left_product_text p {
	font-weight: 200;
}
/*----------- website v1 Hitesh mandali ends --------------*/
    /****** to-do-list-new css ******/
.search_venues.search_view.add_to_do {
	float: right;
	width: 42%;
}
/******website_v13_edit-new css ******/
.bridal-nm {
	padding: 7px;
	min-height: 220px;
}
.bridal-nm h3 {
	font-size: 23px !important;
}
.v1_aboot .add-rmv.add-rmv1 span {
	padding: 0 !important;
}
.v1_aboot, .v1_event_location {
	padding: 20px 0 0 0!important;
}
.v1_event_location {
	padding-bottom: 20px !important;
}
/*.v1_event_location-main .v1_event_location{padding-bottom:0px !important;}*/
.v1_event_map {
	margin-top: 30px !important;
}
.v1_gallery h2, .v1_contact h2 {
	margin-top: 0 !important;
}
.theme-style-div {
	top: 5px;
}
.color-box-div.color-box-div1 {
	display: none;
}
.pollSlider, .pollSlider2, .pollSlider3, .pollSlider4, .pollSlider5 {
	position: absolute;
	height: 100%;
	cursor: pointer;
	width: 200px;
	left: 0px;
	margin-left: -250px;
}
#pollSlider-button, #pollSlider-button2, #pollSlider-button24, #pollSlider-button25, #pollSlider-button26 {
	position: absolute;
	top: 140px;
	width: 50px;
	height: 50px;
	left: 0px;
	background: #08cece url(../images/white-arrow.png) center center no-repeat;
	cursor: pointer;
}
.page_content_welcome span {
	padding: 0;
	margin: 0;
}
.welcome-content-main .page_content_welcome span {
	padding-top: 22px;
	margin-top: 15px;
}
.welcome-content-main .page_content_welcome .add-rmv span {
	padding-top: 0;
	margin-top: 0;
}
/******* website_v1-new css ********/
.page_content-new .v1_our_bridal_party_list h3 {
	font-size: 23px;
	margin-top: 10px;
}
.page_content-new .page_content_top, .page_content-new .v1_aboot, .page_content-new .v1_event_location, .page_content-new .v1_gallery {
	padding: 20px 0 30px 0 !important;
}
.page_content-new .page_content_welcome span {
	margin: 0;
	padding: 0;
}
.page_content-new .v1_our_bridal_party {
	padding: 30px 0 20px;
}
.page_content-new .v1_our_bridal_party_list {
	padding-top: 0;
}
.page_content-new .v1_aboot span {
	padding-top: 10px;
}
.page_content-new .v1_event_map {
	margin-top: 62px;
}
.page_content-new .v1_gallery ul {
	margin-top: 25px;
	margin-bottom: 0;
}
.page_content-new .v1_gallery h2 {
	padding-top: 20px;
}
.page_content-new .v1_event_location h2 {
	padding-bottom: 0;
}
.page_content-new .v1_contact {
	margin-top: 15px;
}
.page_content-new .v1_contact form {
	padding-top: 10px;
}
.trans-bg-gallery span, .trans-bg-gallery {
	width: 173px;
	height: 173px;
}
#pollSlider-button2 {
	background: #fff url(../images/blue-arrow.png) center center no-repeat !important;
}
.pollSlider2, .pollSlider.pollSlider-new1, .pollSlider3, .pollSlider4, .pollSlider5 {
	width: 126px;
	left: 52px;
}
.pollSlider3 {
	z-index: 9999;
	top: 2px;
}
.pollSlider4 {
	top: 5px;
}
.pollSlider5 {
	top: 1px;
}
.font-style .font-sz {
	width: 55.7%;
}
/******** seating planner css *******/
.seating-plan-div .main-panel-div .main-panel .footable tr td:last-child {
	width: 7%;
}
.seating-plan-div .icon-food {
	margin-left: 0;
}
.list_of_wedding.seating-plan-div .footable tr td:nth-child(3) {
	padding-left: 23px;
}
.event_view.event_view-new {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/****** popup css *********/
.modal-dialog {
	width: 100% !important;
}
.modal.bootstrap-dialog {
	padding: 0 10px !important;
}
/****** blog page css *****/
.middle_bg.blog-main-div .product_text {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.view-tags-div {
	width: 94%;
}
.servece_area.tags-line strong, .servece_area.tags-line li {
	font-size: 16px;
}
.middle_bg.blog-main-div .latest-hm .img-div {
	width: 80px;
}
.middle_bg.blog-main-div .latest-hm .post-div {
	width: 100px;
	margin-left: 10px;
}
.foll-us .category_list {
	padding: 10px !important;
}
.middle_bg.blog-main-div .social-icon li span a {
	font-size: 13px;
	height: 23px;
	line-height: 26px;
	width: 23px;
}
.middle_bg.blog-main-div .srch-lft-div .search_bg {
	width: 178px;
}
.middle_bg.blog-main-div .srch-lft-div {
	margin-bottom: 0;
}
.search_venues.search_supplier.blog-supply {
	width: 53%;
}
.search_venues.search_supplier.blog-supply a {
	margin: 0 0 0 10px;
}
/*********** venue search css **********/

.main-accordion .location li {
	padding: 0 10px;
	width: 30%;
}
.main-accordion .location ul li:first-child {
	margin-right: 20px;
}
.spacing {
	margin-right: 10px;
}
.main-accordion .location.venu_type ul li:first-child {
	margin-right: 5px;
	font-size: 15px;
}
.main-accordion .location.venu_type li {
	font-size: 14px;
	padding: 0 2px;
}
.page_content.venue-filter-div .accordion-new .main-accordion {
	padding: 10px;
}
.main-accordion .distance input[type="text"] {
	width: 96px;
}
.main-accordion .distance ul li span {
	margin-right: 13px;
}
.main-accordion .sbHolder {
	width: 100px;
}
.page_content.venue-filter-div .accordion-new .top-img-div {
	background: url("../images/filter-venue-bg.png") no-repeat scroll right center;
}
.middle.middle-venue-search .product_view .product_text {
	width: 100%;
}
.middle.middle-venue-search .product_view.grid > ul > li {
	width: 94%;
}
.middle.middle-venue-search .left_content {
	margin-right: 10px;
	/*margin-top: 10px; */
	width: 50%;
}
.middle.middle-venue-search .product_view.grid > ul > li, .middle.middle-venue-search .product_view.grid > ul > li:first-child {
	margin-left: 10px !important;
}
.middle.middle-venue-search .left_product_text {
	width: 100%;
}
.middle.middle-venue-search .product_view .rigth_product_text ul li {
	width: 100%;
}
.middle.middle-venue-search .product_view .rigth_product_text {
	width: 100%;
}
.middle.middle-venue-search .add_view.add_view1 {
	margin-top: 0 !important;
}
.middle.middle-venue-search .product_view.grid > ul .add_view {
	margin: 0 0 10px 10px !important;
}
.header-filter {
	width: 98%;
}
.mennu-1.main1, .mennu-2.main2, .mennu-4.main4 {
	background: url("../images/filter-bg.png") no-repeat scroll 22px 26px;
	padding-bottom: 22px;
	height: 24px;
	transition: unset;
}
.accordion-new1 {
	top: 60px;
}
.main1, .main2, .main4 {
	display: none;
}
.mennu-4.main4 {
	background-position: 16px 26px;
}
.main-accordion .location.cata-gory ul li:first-child {
	margin-right: 20px;
}
.myidealvenue .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 31% center;
	transition: unset;
}
.specialoff .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 75% center;
	transition: unset;
}
.myidealsupp .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 45.5% center;
	transition: unset;
}
.location-inner {
	width: 90.1%;
}
.location-inner li {
	padding: 0 14px;
}
.main-accordion .distance ul li {
	font-size: 16px;
}
.main-accordion .sbOptions {
	width: 100px;
}
.venue-type-iner li {
	font-size: 14px !important;
	padding: 0 2px;
}
.venue-type-iner {
	width: 89.5%;
}
.venue-feature-inner li {
	font-size: 14px !important;
	padding: 0 2px;
}
.venue-feature-inner {
	width: 86.4%;
}
.location-navi-inner, .supp-location {
	width: 89.7%;
}
.location-navi-inner li, .supp-location li {
	padding: 0 14px;
}
/*********** listing copy css ***********/
.package-box {
	width: 238px;
}
.package-top .package-nm {
	min-width: 190px;
	padding-bottom: 10px;
	font-size: 30px;
}
.choose-state .inner-choose-state .lft-chkbx {
	width: 110px;
}
.choose-state .inner-choose-state .rght-chkbx li {
	margin-left: 20px;
}
.yellow-strip {
	background: url(../images/most-popular-ipad.png) no-repeat;
	right: -4px;
	top: -5px;
	width: 85px;
}
.choose-state {
	margin-top: 15px;
}
.choose-state.choose-catgry {
	margin: 10px 0;
}
.choose-catgry .inner-choose-state {
	padding: 15px;
}
.lft-cat, .rght-cat, .center-cat {
	width: 100% !important;
}
.choose-package {
	margin-top: 20px;
	padding: 9px 35px;
}
.search_venues.search_view.search-new-div {
	width: 30%;
}
.show-less a {
	width: 238px;
}
.month-rate ul li {
	width: 170px;
	padding: 10px 0;
	margin-left: 20px;
}
.month-rate .price-rate {
	font-size: 38px;
}
.cancel-proceed {
	margin-bottom: 36px;
}
.promo-code-div {
	margin-bottom: 30px;
}
.cancel-proceed ul li a, .cancel-proceed ul li button {
	width: 235px;
}
.choose-catgry .inner-choose-state .lft-cat li {
	width: 240px;
}
/*********** listing copy css ***********/
.dash-rght {
	width: 30%;
}
.listing-statistics .dash-lft {
	margin-left: 20px;
	width: 60%;
}
.listing-statistics {
	padding: 30px 0;
}
.dash-rght {
	margin-top: 50px;
}
.dash-lft .heading {
	margin-bottom: 0;
}
.dash-lft .view_venues {
	margin-bottom: 0;
}
/*********** statistics css ***********/
.statistics-listing .wedding_list {
	width: 45%;
}
.statistics-main .guest_list_view {
	padding-bottom: 20px;
}
.stati-img img {
	width: 100%;
}
.number-statistics {
	width: 657px;
}
.stati-img {
	width: 550px;
	height: auto;
}
/*********** my profile css ***********/
.my-profile-content input[name="address"] {
	width: 349px;
}
.my-pprofile-main {
	padding-bottom: 20px;
}
.my-profile-content h3 {
	margin: 20px 0 10px;
}
.my-profile-content .update-btn {
	margin-top: 20px;
}
.card-veri-num {
	background: #fff;
	border: 1px solid #08cece;
	left: -80px;
	top: 40px;
}
.card-veri-num:after, .card-veri-num:before {
	bottom: 100%;
	left: 46%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	top: 10px !important;
}
.card-veri-num:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 5px;
	margin-left: -5px;
	margin-top: -20px !important;
}
.card-veri-num:before {
	border-color: rgba(8, 206, 206, 0);
	border-bottom-color: #08cece;
	border-width: 6px;
	margin-left: -6px;
	margin-top: -22px !important;
}
.my-profile-content h3 {
	font-size: 25px;
}
/*********** my LISTING css ***********/
.add-new-search .search_venues {
	width: 50% !important;
}
.my-listing-div .listing .rght-list {
	width: 500px;
}
.listing .rght-list .list-data {
	width: 280px;
}
.my-listing-div .listing .list-left {
	width: 250px;
}
.listing {
	background: #fff;
	border-radius: 0 6px 6px 0;
}
.rght-list .star-div {
	margin-top: 10px;
}
.my-listing-div {
	margin-bottom: 0px;
}
/*********** my banner css ***********/
.banner-img .bottom-banner {
	width: 243px;
	margin-left: 10px;
}
.banner-menu {
	padding: 5px 10px 5px 10px;
	z-index: 9999;
}
.banner-menu-item li a {
	font-size: 15px;
}
.banner-menu-item li {
	line-height: 27px;
}
.banners-list {
	margin-bottom: 15px;
}
.banner-menu-item li a b {
	font-size: 14px;
}
.banner-menu .banner-option {
	padding-bottom: 0;
}
.banner-img .trans-bbg .camera-icon {
	height: 120px;
}
.banner-img.banner-img-bottom .trans-bbg .camera-icon {
	height: 210px;
}
/*********** purchase summary-2 css ***********/
.choose-state.choose-catgry.summary-state .lft-chkbx li {
	font-size: 17px;
	margin: 0 20px !important;
}
.choose-state.choose-catgry.summary-state .lft-chkbx li:first-child {
	width: 150px;
}
.inner-choose-state.summary-div .rght-chkbx ul li:first-child {
	width: 110px;
}
.inner-choose-state.summary-div .rght-chkbx ul li {
	font-size: 17px;
	margin-left: 45px;
}
.choose-state.choose-catgry.summary-state .lft-chkbx li.space-left {
	width: 151px;
}
.package-head-other-prices .view-other-prices ul li a {
	padding: 0 10px;
}
.package-head-other-prices .view-other-prices ul li i {
	margin-right: 5px;
}
.package-head {
	font-size: 25px;
}
.checkout-method {
	margin-top: 10px;
}
/*********** checkout css *************/
.card-details input[id="name_oncard"], .bill_details input[name="bil_address"] {
	width: 349px;
}
/************ review css *********/
.panel.review-accordion-div {
	padding: 10px;
}
.review-accordion-div .statistics-nm {
	font-size: 16px;
}
.review-accordion-div .number-statistics {
	width: 560px;
}
.review-accordion-div .click-div ul {
	width: 100%;
}
.review-accordion-div .statistics-div .stati-img {
	width: 505px;
}
/*.review-accordion-div .date-range,.review-accordion-div .click-div{margin-top:0;}*/
.review-accordion-div .statistics-nm a {
	top: 15px;
}
/********* listing edit css **********/
.edit-listing-div .edit-list-left .inner-edit-list ul li a {
	font-size: 16px;
}
.edit-listing-div .edit-list-left {
	width: 130px;
}
.edit-list-rght {
	width: 610px;
}
.edit-listing-div .edit-list-left .inner-edit-list .list-img {
	margin-left: 10px;
	width: 40px;
}
.edit-listing-div .edit-list-left .inner-edit-list ul li {
	line-height: 45px;
}
.faqs-btn-rght .sbHolder {
	width: 120px;
}
.edit-list-rght .edit-faq-div .faqs {
	font-size: 28px;
}
.edit-list-rght .edit-faq-div {
	padding: 15px;
}
.listing-questions .number-statistics {
	width: 490px;
}
.question-option-right ul {
	width: 100%;
}
.listing-questions .statistics-nm a {
	right: 10px;
}
.listing-questions .panel {
	margin-bottom: 10px;
}
.question-add {
	margin-right: 15px;
}
.question-add .ad-new .icon {
	font-size: 16px;
}
.listing-questions {
	margin-top: 25px;
}
.answer-div .answer, .answer-div {
	font-size: 15px !important;
}
/*********** report popup css ***********/
.report-popup-div {
	width: 100%;
}
.report-popup-div .report-info {
	padding: 19px 16px 13px;
}
.report-popup-info {
	padding: 20px;
}
/******** banner-listing css ***********/
.banner-listing .package-top .package-nm {
	min-width: 333px;
}
.banner-listing .package-box {
	width: 48%;
	margin-left: 22px;
}
.upload-banner {
	margin-right: 0;
}
.notify {
	margin-top: 7px;
}
/************* listing edit gallery css ************/
.gallery-main-div ul li {
	margin: 10px !important;
}
.edit-list-rght .faqs-btn-rght {
	display: inline-block;
	float: none;
	margin-top: 10px;
}
/************ listing edit general css *******/
.main-tabbing-div .tab-content1 p.blank {
	display: none;
}
.gallery-main-div ul {
	margin-top: 10px;
}
.general-form.social-media input[type="text"] {
	width: 80%;
}
.general-filter-div {
	padding: 10px 20px;
}
.general-filter-div .panel {
	margin-bottom: 0;
}
.general-filter-div {
	margin-bottom: 10px;
}
.general-filter-div .stati-img ul li {
	width: 130px;
}
/************* video-photo popup css ************/
.video-photo-popup .rght-popup {
	padding: 15px;
	width: 62%;
}
.video-photo-popup .rght-popup .popup-form input[type="text"] {
	width: 311px;
}
.video-photo-popup .left-popup, .video-photo-popup .rght-popup {
	min-height: 280px;
}
.video-photo-popup .left-popup {
	width: 35%;
}
.video-photo-popup .left-popup a span {
	height: 280px;
}
.left-popup img {
	width: 100%;
}
.video-photo-popup .rght-popup .popup-form .form-btn {
	margin-top: 20px;
}
.video-photo-popup .rght-popup .popup-form .form-btn.form-photo-btn {
	margin-top: 10px;
}
.video-photo-popup .rght-popup .file-type.file-type-photo {
	margin-bottom: 24px;
}
/*************** listing edit specials css **************/
.special-main-inner .choose-template-show .choose-template {
	width: 65%;
}
.slogan-num-select .slogan-num {
	width: 100%;
}
.slogan-main .special-btn {
	margin-top: 20px;
}
.slogan-num-select .slogan-num ul li.percentage-off {
	margin: 20px 0 0 0;
}
/*********** add-item css **************/
.password-enter.add-cat.add-item p.submit-btn {
	margin: 20px 0 10px;
}
/*********** select file css ************/
    /*.select-dialog .modal-dialog {width:637px !important;}*/
    /************** planning tools css ************/
.planning-tools-main .listing-statistics .dash-lft {
	width: 48%;
	margin-left: 0;
}
.planning-tools-main .dash-lft .view-all, .planning-tools-main .shortlist {
	font-size: 23px;
}
.planning-tools-main .planning-top {
	padding-top: 25px;
}
.planning-tools-main .dash-rght {
	width: 50%;
}
.terms-condition-main .search_venues a {
	margin: 0 0 0 10px;
}
.terms-condition-main .search_supplier {
	width: 50%;
}
.planning-top, .planning-tools-main .listing-statistics {
	padding-top: 40px;
}
.dash-lft p {
	font-size: 21px;
	line-height: 25px;
}
.planning-top p {
	font-size: 20px;
}
.home_launch_soon h4 {
	font-size: 40px;
	line-height: 50px;
}
.home_launch_soon p {
	font-size: 22px;
	line-height: 26px;
}
}
@media only screen and (min-width:981px) and (max-width:1024px) {
.video-photo-popup .rght-popup .popup-form input[type="text"] {
	width: 368px;
}
}
 @media only screen and (max-width:900px) {
#navBar {
	width: 100%;
	margin-right: auto;
	margin-left: 0;
}
#subDiv1, #subDiv2, #subDiv3, #subDiv4 {
	width: 100%;
	border-right: none;
}
#subDiv1 {
	border-bottom: 1px solid #ccc;
}
#subDiv2 {
	border-bottom: 1px solid #ccc;
}
#subDiv3 {
	border-bottom: 1px solid #ccc;
}
}

/* ---- css by mehul 17-08-15 -- */
@media only screen and (max-width: 980px) {
#navBar {
	width: 100%;
	margin-right: auto;
	margin-left: 0;
}
#subDiv1, #subDiv2, #subDiv3, #subDiv4 {
	width: 100%;
	border-right: none;
}
#subDiv1 {
	border-bottom: 1px solid #ccc;
}
#subDiv2 {
	border-bottom: 1px solid #ccc;
}
#subDiv3 {
	border-bottom: 1px solid #ccc;
}
#subDiv4 {
}
/* New CSS */
.home-search-part {
	width: 700px;
}
.home_slider img {
	height: 100%;
	max-height: 100% !important;
}
.gallery .stage ul li img {
	max-height: 100% !important;
}
}
